關於 Xcode 7.3.1 的安全性內容

本文件說明 Xcode 7.3.1 的安全性內容。

為保障客戶的安全,在進行完整調查並提供所有必要的修補程式或版本之前,Apple 不會揭露、討論或確認安全性問題。若要進一步瞭解 Apple 產品安全性,請參閱「Apple 產品安全性」網站。

如需 Apple 產品安全性 PGP 金鑰的相關資訊,請參閱「如何使用 Apple 產品安全性 PGP 金鑰」。

如有可能,CVE ID 會用來參考安全漏洞,以取得進一步資訊。

若要瞭解其他安全性更新,請參閱「Apple 安全性更新」。

Xcode 7.3.1

  • Git

    適用於:OS X El Capitan v10.11 和以上版本

    影響:遠端攻擊者可能可以執行任意程式碼

    說明:處理檔案名稱時,會發生堆積緩衝區溢位問題。將 git 更新至 2.7.4 版後,已解決此問題。

    CVE-ID

    CVE‑2016‑2324

    CVE‑2016‑2315

對於非 Apple 製造之產品相關資訊,或是非 Apple 控制或測試之獨立網站,不得解釋 Apple 為其推薦或背書。Apple 對於協力廠商網站或產品的選擇、效能或使用,概不負責。Apple 對於協力廠商網站的準確性或可靠性不具有任何立場。使用 Internet 本具風險。如需更多資訊,請聯絡廠商。其他公司及產品名稱可能是其各自擁有者的商標。

發佈日期: